html{overflow-x:hidden;font-family:"Noto Sans KR","Apple SD Gothic Neo",Helvetica,sans-serif,Arial;font-size:62.5% !important;color:#222222;letter-spacing:-0.04em;word-break:keep-all;word-wrap:break-word;box-sizing:border-box;}
body{font-size:1.6rem;}
*,*:before,*:after{margin:0;padding:0;box-sizing:inherit;}
img{max-width:100%;}
ul{list-style:none;}
a{text-decoration:none;color:inherit;}
button{font-family:inherit;background-color:transparent;border:none;cursor:pointer;}
table{border-collapse:collapse;}
input,select,textarea{padding-left:10px;padding-right:10px;font-family:inherit;background-color:#fff !important;border:1px solid #e5e5e5 !important;-webkit-transition:all ease .1s;transition:all ease .1s;}
textarea{padding:10px;}
select{padding-right:30px;-moz-appearance:none;-webkit-appearance:none;appearance:none;background-image:url('/child/img/icon/select-arrow.svg');background-color:#fff;background-size:10px auto;background-repeat:no-repeat;background-position:right 10px center;}
select::-ms-expand{display:none;}
input[type="number"]{-moz-appearance:textfield;}
input:-moz-read-only,textarea:-moz-read-only{background-color:#f8f8f8;}
input:read-only,textarea:read-only{background-color:#f8f8f8;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input:not([readonly="readonly"]):not(:disabled):hover{border-color:#bbbbbb !important;}
select:not(:disabled):hover{border-color:#bbbbbb !important;}
textarea:not(:read-only):not(:disabled):hover{border-color:#bbbbbb !important;}
input:not([readonly="readonly"]):not(:disabled):focus{border-color:#555555 !important;}
select:not(:disabled):focus{border-color:#555555 !important;}
textarea:not(:read-only):not(:disabled):focus{border-color:#555555 !important;}
::placeholder{font-family:"Noto Sans KR","Apple SD Gothic Neo",sans-serif;color:#999999;}
:-ms-input-placeholder{font-family:"Noto Sans KR","Apple SD Gothic Neo",sans-serif;color:#999999;}
::-ms-input-placeholder{font-family:"Noto Sans KR","Apple SD Gothic Neo",sans-serif;color:#999999;}
::selection{color: #fff !important; background-color:#157fff !important;}
@media (max-width:1024px){
    select{background-size:8px auto;background-position:right 9px center;}
}
[v-cloak]{display:none;}
[role="button"],[role="link"]{cursor:pointer;}
[data-scroll="false"]{overflow-y:hidden;}


.wrap--sub .main { padding-bottom: 140px; }
.wrap--mypage .main { padding-bottom: 140px; }
.wrap--products .main { padding-bottom: 140px; }
.main { overflow: hidden; display: block; min-height: calc(100vh - 160px); }
#vue-app .container { margin: auto; max-width: 1310px; padding: 0 15px; }
.pt-0{padding-top:0 !important;}
.pb-0{padding-bottom:0 !important;}
.mt-0{margin-top:0 !important;}
.mb-0{margin-bottom:0 !important;}2
@media (max-width: 1024px){
    .wrap--sub { min-height: 500px; }
    .wrap--sub .main { padding-bottom: 80px; }
}


.color-point{color:#005fb2;}
.color-red{color:#ff2f25;}
.color-blue{color:#0971ce;}
.color-white{color:#fff;}


.button{display:inline-flex;align-items:center;justify-content:center;padding:10px;text-align:center;border:1px solid transparent;-webkit-transition: all ease .1s; transition: all ease .1s;}
.button-point{

    color:#fff;/*background-color:#005fb2;border-color:#005fb2;*/
    background-color:#157fff;border-color:#157fff;

}
.button-blue{color:#fff;background-color:#0971ce;border-color:#0971ce;}
.button-grey{color:#fff;background-color:#60626c;border-color:#60626c;}
.button-border{border-color:#bbb;}
.button-border-light { color: #ffffff; border-color: rgba(255,255,255,.5); }
@media(min-width:1201px){
	.button-point:hover { background-color: #1495fb; border-color: #1495fb; }
    .button-grey:hover { background-color: #50525b; border-color: #50525b; }
    .button-border:hover { color: #ffffff; background-color: #333333; border-color: #333333; }
    .button-border-light:hover { color: #222222; background-color: #fff; border-color: #fff; }
}


.blind{overflow:hidden;position:absolute;width:1px;height:1px;clip:rect(1px,1px,1px,1px);}
.clearfix:after{content:'';display:block;clear:both;}
.sp{display:none;}.mo{display:none;}
@media(max-width:1024px){.sp{display:block;}.pc{display:none;}}
@media(max-width:768px){.tb{display:none;}.mo{display:block;}}


.grid{display:flex;flex-wrap:wrap;}
.grid > div,.grid > li{padding:10px;}
.grid-24{width:100%;}.grid-12{width:50%;}.grid-8{width:33.333333%;}.grid-6{/*width:25%;*/ width:33.33%;}.grid-5{width:20%;}.grid-4{width:16.66666%;}
@media (max-width: 1024px){.grid-4{width:33.33333%;}}
@media(max-width:768px){.grid-6{width:50%;}.grid-5{width:33.33333%;}}
@media(max-width:600px){.grid-8,.grid-5,.grid-4{width:50%;}}


.m-scroll { display: none; margin: auto; max-width: 360px; width: 100%; }
@media(max-width:768px){.m-scroll { display: block; }}


.mobile-scroll-container { position: relative; }
.mobile-scroll-container:before{ content: none; }
.mobile-scroll-wrapper { z-index: 2; position: relative; }
@media (max-width:1200px){
    .mobile-scroll-container ::-webkit-scrollbar { -webkit-appearance: none; }.mobile-scroll-container ::-webkit-scrollbar:vertical { width: 10px; }.mobile-scroll-container ::-webkit-scrollbar:horizontal { height: 10px; }.mobile-scroll-container ::-webkit-scrollbar-thumb { background-color: #bbb; border: 2px solid #ffffff; border-radius: 10px; }.mobile-scroll-container ::-webkit-scrollbar-track { border-radius: 10px; background-color: #ffffff; }
    .mobile-scroll-wrapper { overflow-x: auto; overflow-y: hidden; }
    .mobile-scroll-inner { min-width: 1200px; }
}


.tab-list {

    display: flex; flex-wrap: wrap; position: relative; /*margin-bottom: 70px;*/ /*margin-bottom:30px;*/
    justify-content:center; /*padding-top:140px;*/

}


.tab-list > li { /*flex: 1 1*/flex:0; margin-top: -1px; margin-left: -1px; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list > li .button{display: flex; align-items: center; justify-content: center; width: 100%; height: 60px;text-align: center; color: #333; font-size: 18px; letter-spacing: -0.05em; font-weight: 300;-webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;}
.tab-list > li .button span { -webkit-transition: none; transition: none; }
.tab-list--sticky{ z-index: 100001; position: fixed; top: 0; left: 0; width: 100%; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; }
.tab-list--block > li { border: 1px solid #e5e5e5; }
.tab-list--block > li .button { color: #005fb2; }
.tab-list--block > li.on { border-color: #005fb2; }
.tab-list--block > li.on .button { background: #005fb2; color: #fff; font-weight: 700; }
.tab-list--punch:before { content: ''; position: absolute; left: 0; bottom: 0; width: calc(100% - 3px); height: 1px; background-color: #005fb2; }
.tab-list--punch > li { margin-left: -1px; background-color: #fff; border: 1px solid transparent; }
.tab-list--punch > li .button { display: block; width: 100%; }
.tab-list--punch > li.on { position: relative; margin-top: 0; border-top: 1px solid #005fb2; background-color: #fff; border-left: 1px solid #005fb2; border-right: 1px solid #005fb2; }
.tab-list--punch > li.on .button { color: #005fb2; font-weight: 700; }
.tab-list--punch > li.on:before { content: ''; position: absolute; left: 0; bottom: -1px; width: 100%; height: 1px; background-color: #fff; }


.tab-list--underline:before {

    /*content: ''; position: absolute; left: 0; bottom: 1px; width: 100%; height: 1px; background-color: #e5e5e5; */

    content: ''; position: absolute; display:none;
    left: 50%; right:50%; transform: translate(-50%,-50%); bottom: 1px; width:100%; height: 2px; background-color:#cdcdcd;


}


.tab-list--underline > li { position: relative; }

.tab-list--underline > li::before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background: #333; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: center; transform-origin: center; opacity: 0; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;}

.tab-list--underline > li .button { width: 100%; }

.tab-list--underline > li.on::before { opacity: 1; -webkit-transform: scaleX(1); transform: scaleX(1); }
.tab-list--underline > li.on .button { color: #333; font-weight: 700; }
.tab2 > li { flex: auto; width: 50%; }.tab3 > li { flex: auto; width: 33.33333%; }.tab4 > li { flex: auto; width: 25%; }.tab5 > li { flex: auto; width: 20%; }.tab6 > li { flex: auto; width: 16.66666%; }.tab7 > li { flex: auto; width: 14.285%; }.tab8 > li { flex: auto; width: 12.5%; }
.tab6:before { width: calc(100% - 5px); }
.tab-contents { position: relative; }
.tab-contents > li { display: none; position: absolute; top: 0; left: 0; }
.tab-contents > li.on { display: block; height:auto; position:relative; animation: contents-on ease-in-out .5s forwards; }
@-webkit-keyframes contents-on { from { opacity: 0; } to { opacity: 1; } }
@keyframes contents-on { from { opacity: 0; } to { opacity: 1; } }
@media(min-width:1025px){.tab-list--underline > li .button:hover { /*color: #005fb2;*/ color: #333;}}
@media(max-width:1024px) {.tab-list:before { content: none; }.tab-list--underline:before { content: ''; bottom: -1px; }.tab-list { /*margin-bottom: 35px;*/ }.tab-list > li { /*width: 50%;*/ }.tab-list > li .button { height: 50px; font-size: 16px; /*13*/}}
@media(max-width:600px){.tab-list > li { /*flex: auto;*/flex:0; }.tab-list > li .button { height: 40px; }}


.pagination{ display: flex; justify-content: center; /*margin-top: 35px;*/ margin-top:70px; }
.pagination a{display: inline-flex; align-items: center; justify-content: center; width: 35px; height: 35px;text-align: center; font-size: 13px; font-weight: 700;background-repeat: no-repeat; background-position: center; background-color: #fff; -webkit-transition: all ease-out .15s; transition: all ease-out .15s;}
.pagination a:first-child { margin-left: 0; }
.pagination a:not(.current) { cursor: pointer; }

/*.pagination .current{ color: #555; font-weight: bold; border:1px solid #dfdfdf;}*/

.pagination .current{ color: #fff; font-weight: bold; background-color:#157fff;}


.pagination__backward{ margin-right: 10px; background-image: url('/child/img/icon/pagination-backward.png'); /*border: 1px solid #dfdfdf;*/ }
.pagination__prev{ margin-right: 16px; background-image: url('/child/img/icon/pagination-prev.png'); /*border: 1px solid #dfdfdf;*/ }
.pagination__next{ margin-left: 16px; background-image: url('/child/img/icon/pagination-next.png'); /*border: 1px solid #dfdfdf;*/ }
.pagination__forward{ margin-left: 10px; background-image: url('/child/img/icon/pagination-forward.png'); /*border: 1px solid #dfdfdf;*/ }
@media (min-width:1201px){
    .pagination a:not(.current):hover{background-color: #f1f1f1;}
}
@media(max-width:1200px){
	.pagination a { width: 30px; height: 30px; font-size: 12px; background-size: auto 10px; }
}


.radio-wrap { margin: -2px -25px; }
.radio-wrap .radio { vertical-align: middle; margin: 2px 25px; }
.radio-wrap .radio input[type="text"] { margin: 5px 10px; padding-right: 20px; padding-left: 20px; }
.radio { display: inline-block; vertical-align: top; position: relative; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.radio:last-child { margin-right: 0; /*추가*/ width:100%;}
.radio input[type="radio"] { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.radio i { display: inline-block; vertical-align: middle; margin-right: 10px; width: 20px; height: 20px; background-repeat: no-repeat; background-image: url('/child/img/icon/radio.svg'); }
.radio span { display: inline-block; vertical-align: middle; }
.radio input:checked ~ i { background-image: url('/child/img/icon/radio-on.svg'); }
.radio input[type="radio"]:disabled ~ i, .radio input[type="radio"]:disabled ~ span { opacity: .5; }
.check-wrap { margin: -2px -25px; }
.check-wrap .check { vertical-align: middle; margin: 2px 25px; }
.check-wrap .check input[type="text"] { margin: 5px 10px; padding-right: 20px; padding-left: 20px; }
.check { display: inline-block; vertical-align: top; position: relative; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.check:last-child { margin-right: 0; }
.check input[type="checkbox"] { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.check i { display: inline-block; vertical-align: middle; margin-right: 5px; width: 20px; height: 20px; background-repeat: no-repeat; background: url('/child/img/icon/check.svg'); }
.check span { display: inline-block; vertical-align: middle; }
.check input:checked ~ i { background-image: url('/child/img/icon/check-on.svg'); }
.check input[type="checkbox"]:disabled ~ i, .check input[type="checkbox"]:disabled ~ span { opacity: .5; }
.email-box-wrap, .tel-box-wrap { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.email-box { display: inline-block; vertical-align: middle; width: 32%; }
.email-box ~ span { display: inline-block; vertical-align: middle; padding: 0 5px; text-align: center; font-size: 16px; width: 4%; }
.email-box:last-child { padding-left: 5px; }
.addr-box { margin-top: 10px; }
.addr1 { position: relative; margin-top: 0; padding-right: 110px; max-width: 330px; }
.addr1 button { position: absolute; top: 0; right: 0; width: 110px; height: 50px; font-size: 16px; color: #fff; background: #777777; }
.center-form .addr-box input { max-width: 100%; }
.form-tel { display: flex; align-items: center; justify-content: space-between; max-width: 545px; }

/* .form-tel--wide {max-width:700px;} */

.form-tel .select,
.form-tel .input { width: 28.5%; }
.form-tel .text { display: block; width: 10px; height: 1px; background: #333333; }
.form-tel--wide .input { width: 55%; }
@media (max-width: 1024px){
    .radio-wrap { margin: -2px -15px; }
    .radio-wrap .radio { margin: 2px 15px; }
    .radio-wrap .radio input[type="text"] { margin: 5px; }
    .radio { font-size: 14px; }
    .radio i { width: 20px; height: 20px; background-size: auto 20px; }
    .check-wrap { margin: -2px -15px; }
    .check-wrap .check { margin: 2px 15px; }
    .check { font-size: 14px; }
    .check i { width: 20px; height: 20px; background-size: auto 20px; }
    .email-box ~ span { width: 8%; text-align: center; font-size: 13px; }
    .email-box, .tel-box { width: 30%; }
    .email-box:last-child { padding-left: 5px; }
    .addr1 button { height: 40px; font-size: 14px; }
}
@media (max-width: 768px){
    .radio { font-size: 13px; }
    .check { font-size: 13px; }
}
@media (max-width: 550px){
    .email-box { width: 46%; }
    .email-box:last-child { padding: 5px 0 0; width: 100%; }
}


.scroll-top { z-index: 999; position: fixed; bottom: 30px; right: 30px; }
.scroll-top .button { display: block; width: 70px; height: 70px; background: #fff url('/child/img/icon/scroll-top.svg') no-repeat center / auto 25px; border: 1px solid #838383; border-radius: 50%; box-shadow: 0px 3px 10px 0px rgba(0,0,0,.15); -webkit-transform: translateY(150px); transform: translateY(150px); visibility: hidden; opacity: 0; }
[data-scroll-top="true"] .scroll-top .button { opacity: 1; visibility: visible; -webkit-transform: translateY(0); transform: translateY(0); -webkit-transition: ease-out .25s; transition: ease-out .25s; }
@media (max-width: 768px){
    .scroll-top { right: 15px; bottom: 15px; }
    .scroll-top .button { width: 50px; height: 50px; background-size: auto 20px; }
}


[data-modal="opened"] { overflow: hidden; }
[data-modal="opened"] .modal-container { overflow-x: hidden; overflow-y: auto; }
.modal-container { z-index: 10000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.6); }
.modal-wrapper { display: flex; flex-direction: column; align-items: center; justify-content: center; margin: 10px; width: auto; height: 100%; min-height: calc(100% - 20px);  max-height: calc(100% - 20px); }
.modal { overflow: hidden; display: flex; flex-direction: column; position: relative; max-width: 800px; width: 100%; max-height: none; background: #ffffff; }
.modal--6 { max-width: 640px; }
.modal--7 { max-width: 700px; }
.modal--11 { max-width: 1100px; }
.modal__head { margin: 0 30px; padding: 32px 0 14px; border-bottom: 1px solid #dddddd; }
.modal__title { padding: 0 45px; line-height: 1.6; text-align: center; font-size: 24px; font-weight: 700; }
.modal__close{
    display: flex; align-items: center; justify-content: center;
    z-index: 2; position: absolute; top: 0; right: 0; width: 54px; height: 54px;
}
.modal__close svg { width: 18px; height: 18px; fill: #292929; }
.modal__body{
    overflow-x: hidden; overflow-y: auto; height: 100%;
}
.modal__body--top { padding-top: 60px; padding-bottom: 2px; }
.modal__body--no-padding-top { padding-top: 0; }
.modal__body--no-padding-bottom { padding-bottom: 0; }
.modal__foot { margin: 0 30px; padding: 0 0 40px; border-top: 1px solid #dddddd; }
.modal__foot-no-border { border-top: none; }
.modal__foot-caption { padding: 15px 0 0; text-align: center; font-size: 16px; color: #999999; font-weight: 300; }
.modal__buttons { display: flex; align-items: center; justify-content: center; padding: 40px 0 0; }
.modal__buttons .button { flex: 1 auto; margin: 0 5px; max-width: 240px; width: 100%; height: 60px; font-size: 18px; font-weight: 700; }
.modal__buttons .button--download { padding-right: 30px; padding-left: 30px; }
.modal__buttons--narrow .button { max-width: 180px; }

.modal-enter,
.modal-leave-to { opacity: 0; }
.modal-enter-active,
.modal-leave-active { -webkit-transition: all ease .1s; transition: all ease .1s; }
@media(max-width:1024px){
}
@media(max-width:768px){
}


/* [data-header="sticky"].header,
[data-header-submenu="on"].header { color: #ffffff; background: #000000; }
[data-header="sticky"] .header-menu-background { border-bottom: 1px solid #eaeaea; }
[data-header="sticky"] .header-primary__logo a,
[data-header-submenu="on"] .header-primary__logo a { background-image: url('/child/img/icon/logo.png'); } */
/*210625 header 추가*/
[data-header="sticky"] .header-primary::before {height:100%; }

[data-header="sticky"] .header-primary__logo a {background: url(/child/img/icon/logo.svg) no-repeat center;}

[data-header="sticky"] .header-menu__link {color:#5f5f60;}

/**/

[data-page="main"] .header-primary::before{
    -webkit-transform-origin: top; transform-origin: top;
    -webkit-animation: header-background .35s ease-out .85s forwards;
    animation: header-background .35s ease-out .85s forwards;
    opacity: 0;
}
[data-page="main"] .header-primary__contents{
    -webkit-animation: header-contents .35s ease-out .85s forwards;
    animation: header-contents .35s ease-out .85s forwards;
    opacity: 0;
}
[data-option-theme="transparentize"] .header:not([data-header-submenu="on"]) .header-primary::before { opacity: 0; }
[data-option-theme="transparentize"] .header:not([data-header-submenu="on"]) .header-primary__contents { color: #ffffff; }
[data-option-theme="transparentize"] .header:not([data-header-submenu="on"]) .header-primary__logo a { background-image: url('/child/img/icon/logo-light.svg');}
[data-option-theme="transparentize"] .header:not([data-header-submenu="on"]) .header-search-container .toggle { color: #ffffff; }

[data-header-submenu="on"].header { color: #000; background: #fff; }

[data-header-submenu="on"] .header-menu__link {color:#5f5f60;}

[data-header-submenu="on"] .header-primary__logo a {background: url('/child/img/icon/logo.svg') no-repeat center;}

@media(min-width:1201px){
    [data-header-type="full"] .header-menu__sub { padding-top: 1px; }
    [data-header-type="full"][data-header-submenu="on"] .header-menu-background{
        height: 240px;
    }
    .header-menu-background::before{
        content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 1px; background: #e8e8e8;
    }
}

.header{
    z-index: 10000; position: fixed; top: 0; left: 0; width: 100%;
}
.header-primary{
    z-index: 2; position: relative; width: 100%;
}
.header-primary::before{
    content: ''; position: absolute; top: 0; left: 0;
    width: 100%; height:0; background: #fff;  box-shadow: 0px 5px 13px 0px rgba(74,74,74,.15);
    -webkit-transition: all ease .15s; transition: all ease .15s;
}
.header-primary__contents{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
    position: relative; margin: auto; padding: 0 30px; width: 100%; color: #202020;
}
.header-primary__left { position: absolute; top: 0; left: 60px; }
.header-primary__right { position: absolute; top: 34px; right: 60px; }

.header-primary__right a {border:1px solid #fff; padding:5px 10px; color:#fff; font-size:1.6rem;}
[data-header="sticky"]  .header-primary__right a {border-color:#5f5f60; color:#5f5f60;}


.header-primary__logo { display: block; margin-top: 18px; width: 203px; height: 49px; }
.header-primary__logo a{
    display: block; width: 100%; height: 100%;
    background: url('/child/img/icon/logo-light.svg') no-repeat center / auto 100%;
    -webkit-transition: all ease .15s; transition: all ease .15s;
}

.header-primary__main{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    margin: auto; max-width: 1200px; width: 100%;
}
.header-main-container{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    position: relative;
}
.header-menu { display: -webkit-box; display: -ms-flexbox; display: flex; z-index: 10000; position: relative; }
.header-menu__list { position: relative; }
.header-menu__link { display: block; position: relative; margin: 0 15px; padding: 35px 26px; line-height: 1; font-size: 2rem; font-weight: 400; color:#fff /*#5f5f60*/; }
.header-menu__link::before{
    content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 2px;
    background-image: linear-gradient(to right, #0082ef, #00efd6);
    -webkit-transition: all ease .15s; transition: all ease .15s;
    opacity: 0;
}
.header-menu__link h2 { font-size: inherit; font-weight: inherit; color: inherit; }
.header-menu__sub{
    overflow: hidden; position: absolute; top: 100%; left: 0; width: 100%; max-height: 0;
    -webkit-transition: all ease .35s; transition: all ease .35s;
}
.header-menu__sub-lists{
    position: relative;
    text-align: center; font-size: 1.6rem; font-weight: 400; color: #555555;
    background: #f9f9f9; border: 1px solid #f9f9f9;
}
.header-menu__sub li { margin-top: 16px; }
.header-menu__sub li:last-child { margin-bottom: 20px; }
.header-menu__sub li a { display: block; }

.header-menu-background { z-index: 9998; overflow: hidden; }

.header-global { margin-left: 30px; }
.header-global .button { width: 40px; height: 40px; font-size: 1.6rem; font-weight: 400; color: #005fb2; border: 1px solid rgba(163,145,97,.3); border-radius: 50%; -webkit-transition: all ease-out .15s; transition: all ease-out .15s; }

.header-search-container { position: relative; margin-top: 12px; }
.header-search-container .toggle{
    display: block; padding: 16px; width: 50px; height: 50px;
    color: #202020;
}
@-webkit-keyframes header-background {
    from { opacity: 0; -webkit-transform: scaleY(0); transform: scaleY(0); }
    to { opacity: 1; -webkit-transform: scaleY(1); transform: scaleY(1); }
}
@keyframes header-background {
    from { opacity: 0; -webkit-transform: scaleY(0); transform: scaleY(0); }
    to { opacity: 1; -webkit-transform: scaleY(1); transform: scaleY(1); }
}
@-webkit-keyframes header-contents {
    to { opacity: 1; }
}
@keyframes header-contents {
    to { opacity: 1; }
}
@media(min-width:1201px){
    .header-menu__link:hover { color: #005fb2; }
    .header-menu__list:hover .header-menu__link::before { opacity: 1; -webkit-transform: scaleX(1); transform: scaleX(1); }
    .header-global .button:hover { color: #ffffff; background: #005fb2; border-color: #005fb2; }
    .header-menu__sub li a:hover { color: #1c96cc; }
    .header-menu-background{
        position: absolute; top: 100%; left: -50%; width: 200%; height: 0;
        background: #f9f9f9;
        -webkit-transition: all ease .35s; transition: all ease .35s;
    }
}
@media (max-width: 1200px){
    [data-header-mobile="on"] .header-main-container { right: 0; }
    [data-header-mobile="on"] .header-menu-background { visibility: visible; opacity: 1; }
    [data-menu-link="toggle"] { padding-right: 30px !important; }
    [data-menu-link="toggle"] .arrow{
        position: absolute; top: 0; right: 10px; bottom: 0; margin: auto; width: 15px; height: 10px;
        -webkit-transition: all ease .15s; transition: all ease .15s;
    }
    [data-menu-link="toggle"] .arrow::before,
    [data-menu-link="toggle"] .arrow::after{
        content: ''; position: absolute; margin: auto; top: 4px;
        width: 10px; height: 2px; background: #005fb2;
    }
    [data-menu-link="toggle"] .arrow::before { left: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
    [data-menu-link="toggle"] .arrow::after { left: 6px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
    [data-menu-sub="opened"][data-menu-link="toggle"] .arrow { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
    /* [data-menu-sub="opened"] + .header-menu__sub { max-height: 200px; } */
    .header-primary { display: block; height: 70px; }
    .header-primary::before { box-shadow: 0px 2px 4px 0px rgba(0,0,0,.1); }
    .header-primary__left { position: static; }
    .header-primary__logo { z-index: 99999; position: absolute; top: 11px; left: 24px; margin: 0; width: 120px; }
    .header-primary__logo a { background-size: auto 28px; }
    .header-main-container{
        overflow-y: auto; display: block; z-index: 9999; position: fixed; top: 0; right: -100%;
        padding: 80px 24px; max-width: 550px; width: 100%; height: 100%; background: #ffffff;
        -webkit-transition: all ease .35s; transition: all ease .35s;
    }
    .header-menu { display: block; }
    .header-menu__list { border-bottom: 1px solid #f1f1f1; }
    .header-menu__link { margin: 0; padding: 22px 10px; font-size: 1.8rem; }
    .header-menu__sub { position: static; }
    .header-menu__sub-lists { text-align: left; color: #202020; background: #ffffff; border-color: #ffffff; }
    .header-menu__sub li:first-child { margin-top: 8px; }
    .header-menu__sub li:last-child { margin-bottom: 30px; }
    .header-menu__sub li a { padding: 0 30px; }
    .header-menu-background{
        position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(17,17,17,.8);
        -webkit-transition: all ease .3s; transition: all ease .3s;
        visibility: hidden; opacity: 0;
    }
    .header-global { margin: 40px 0 0; }


    /*header mobile  추가*/
    .header-menu__link {color:#5f5f60;}

    .header-primary__right {top:22px;}

    .header-primary__right a { font-size:1.4rem;}


}
@media (max-width: 768px){
}


/* Burger Maker */
.mobile-menu { z-index: 10000; display: none; position: absolute; top: 0; right: 0; width: 50px; height: 50px; }
.mobile-menu__button { display: inline-block; position: relative; width: 100%; height: 100%; }
.mobile-menu__button[aria-pressed="true"] span,
.mobile-menu__button[aria-pressed="true"] span::before,
.mobile-menu__button[aria-pressed="true"] span::after { background: #005fb2; }
.mobile-menu__button--flip[aria-pressed="true"] span {
    background-color: rgba(0,0,0,0);
    -webkit-transition-delay: 0.2s; transition-delay: 0.2s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::before {
    margin-top: 0;
    -webkit-transform: rotate(45deg); transform: rotate(45deg);
    -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
.mobile-menu__button--flip[aria-pressed="true"] span::after {
    margin-top: 0;
    -webkit-transform: rotate(-45deg); transform: rotate(-45deg);
    -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
}
.mobile-menu__button span { position: relative; margin: 0 auto; }
.mobile-menu__button span::before,
.mobile-menu__button span::after { content: ''; position: absolute; }
.mobile-menu__button span,
.mobile-menu__button span::before,
.mobile-menu__button span::after{
    display: block; width: 25px; height: 3px; /*background-color: #005fb2;*/ background-color:#fff;
}
.mobile-menu__button span::before {	margin-top: -10px; }
.mobile-menu__button span::after { margin-top: 10px; }
.mobile-menu__button--flip span::before {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}
.mobile-menu__button--flip span::after {
	-webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
	-webkit-transition-duration: 0.2s; transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
}


[data-header="sticky"] span,
[data-header="sticky"] .mobile-menu__button span::before,
[data-header="sticky"] .mobile-menu__button span::after { background: #005fb2;}


@media(max-width:1200px){
    .mobile-menu { display: block; top: 9px; right: 12px; }
}
@media(max-width:768px){

}


.footer { overflow: hidden; z-index: 2; position: relative; background: #474747; }
.footer-primary{
    margin: auto; padding: 65px 15px 80px; max-width: 1310px; width: 100%;
}
.footer-primary__contents{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
    font-size: 1.4rem; color: #ffffff;
}
.footer-primary__left{
    display: -webkit-box; display: -ms-flexbox; display: flex;
}
.footer-primary__right{
    flex: 1 1;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end;
}
.footer-primary__logo { margin-right: 60px; width: 203px; height: 49px; background: url('/child/img/icon/logo-light.svg') no-repeat center; opacity: 0.4; }
.footer-primary__copyright { font-size: 1.4rem; color: #dbd4c2; }
.left .footer-info li:first-child { width: 100%; }
.left .footer-info li:first-child b { padding: 0; }
.right .footer-info { -webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end; text-align: right; }
.footer-info{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -ms-flex-wrap: wrap; flex-wrap: wrap;
    margin: 0 -10px; max-width: 600px;
}
.footer-info li { padding: 2px 10px; font-size: 18px; color: rgba(255,255,255,.6); font-weight: 300; }
.footer-info li b { padding-left: 6px; font-weight: 500; }
.footer-info li:last-child { width: 100%; }
.footer-sns{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    margin: 30px 0;
}
.footer-sns a { display: block; margin: 0 7px; width: 28px; color: #005fb2; -webkit-transition: all ease .1s; transition: all ease .1s; }
.footer-sns svg { display: block; width: 28px; height: 28px; }
.footer-link{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    margin: 0 -18px;
}
.footer-link li { position: relative; padding: 0 18px; }
.footer-link li:not(:last-child)::before{
    content: ''; position: absolute; top: 0; right: 0; bottom: 0;
    margin: auto; width: 1px; height: 12px; background: #717171;
}

.zs-container { position: relative; width: 200px; }
.zs__toggle{
    display: flex; align-items: center; justify-content: space-between;
    position: relative; padding: 7px 20px; font-size: 1.6rem; color: #ffffff;
    border: 1px solid rgba(255,255,255,.5); cursor: pointer;
    -webkit-transition: all ease .1s; transition: all ease .1s; user-select: none;
}
.zs__action { width: 12px; height: 6px; background: url('/child/img/icon/arrow-bottom-thin.svg') no-repeat; -webkit-transition: all ease .1s; transition: all ease .1s; }
.zs__dropdown-menu { display: none; position: absolute; top: calc(100% - 1px); width: 100%; background: rgba(255,255,255,1); }
.zs__dropdown-menu li { padding: 10px 20px; font-size: 1.4rem; color: #222222; cursor: pointer; }
[aria-expanded="true"] .zs__toggle { background-color: transparent; border-color: #ffffff; box-shadow: 5px 5px 15px 0px rgba(24,24,24,.1); }
[aria-expanded="true"] .zs__action { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
[aria-expanded="true"] .zs__dropdown-menu { display: block; animation: zs-fade-in ease .15s forwards; opacity: 0; }
@-webkit-keyframes zs-fade-in {
    from { opacity: 0; }
    to { opacity: 1; }
}
@keyframes zs-fade-in {
    from { opacity: 0; }
    to { opacity: 1; }
}
@media(min-width:1201px){
    .footer-sns a:hover { color: #ffffff; }
}
@media(max-width:1200px){
    .footer-primary { padding-top: 40px; padding-bottom: 60px; padding-right: 15px; }
    .footer-primary__left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
    .footer-primary__logo { width: 122px; height: 60px; background-size: auto 28px; }

    .zs-container { width: 160px; }
    .zs__toggle { padding: 12px 20px; font-size: 1.3rem; }
    .zs__dropdown-menu li { font-size: 1.3rem; }
}
@media(max-width:768px){
    .footer-primary__contents{
        -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
        -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start;
        font-size: 1.4rem;
    }
    .footer-primary__left{
        -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
    }
    .footer-primary__logo { margin-bottom: 16px; }
    .right .footer-info{
        -webkit-box-pack:start; -ms-flex-pack:start; justify-content:flex-start;
        margin-top: 2px; text-align: left;
    }
    .footer-info li { font-size: 14px; }
}


.board-container .tab-list--underline:before {display:none;}

.container .bbs-photo-area {border-top:1px solid #cdcdcd;}


/*form css*/
/*.sub-form-container {border-top:1px solid #157fff; margin-top:50px;}*/

.sub-form-container {margin-top:60px;}

.formail-table {

    table-layout: fixed;
    width: 100%;
    background: #fff;
    border-top: 1px solid #157fff;
    border-collapse: collapse;
    display:table;

}


.formail-table .row {
    display: table-row;
    margin-right: 0;
    margin-left: 0;
    border-bottom: 1px solid #e5e5e5;
}

.formail-table .th {
    display: table-cell;
    vertical-align: middle;
    padding: 20px 30px;
    width: 250px;
    font-size: 15px;
    color: #555555;
    font-weight: 500;
    word-break: keep-all;
    text-align:center;
    background:#e9f8ff;


}


.formail-table .td {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 20px;
    height: 40px;
    font-size: 15px;
    color: #555555;

}

.formail-table .td input[type="text"], .formail-table .td select {
    max-width: 430px;
    width: 100%;
    height: 40px;
    font-size: 15px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    margin:3px 0px;

}


.form-tel .select, .form-tel .input {width: 28.5% !important;}

.radio i {

    display: inline-block;
    vertical-align: middle;
    margin-right: 4px;
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
    background-image: url(/child/img/icon/radio.svg);

}

.radio input:checked ~ i {

    background-image: url(/child/img/icon/radio-on.svg);

}

.usage-box:first-child {padding-bottom:8px;}

.date-box-wrap {display: flex; align-items:center; flex-wrap: wrap; -webkit-box-align:center;}
.date-box {display: inline-block; vertical-align: middle; margin-right:20px;}

.return-box-wrap {display: flex; align-items:center; flex-wrap: wrap; -webkit-box-align:center;}
.return-box {display: inline-block; vertical-align: middle; margin-right:20px;}

.adress-btn {

    max-width:120px; width:100%; height:40px; color:#fff; border:none !important; background:#157fff !important;
    margin:3px 0px 0px 5px;
}

.adress-seach-box-wrap {display: flex; -webkit-box-align: center; flex-wrap: wrap;}

.adress-seach-box {display:flex; vertical-align: middle; width:100%;}


.formail-buttons {text-align:center; padding-top:50px}

.formail-buttons .button {

    margin: 0 5px;
    width: 150px;
    font-size: 15px;
    height: 50px;

}




@media(max-width:1024px){

    .formail-table .th {

        display: block;
        padding: 15px 0px;
        width: 100%;
        font-size: 14px;
        border-right: none !important;

    }

    .formail-table .td {

        display: block;
        padding: 5px 0 15px;
        width: 100%;
        height: auto;
        font-size: 14px;

    }


    .formail-table .td input[type="text"], .formail-table .td select {
        max-width: none;
        height: 40px;
        font-size: 14px;
    }

    .adress-text {}

    .adress-btn {width:120px;}

    .usage-box {padding:10px 10px;}

    .usage-box:nth-child(2), .usage-box:nth-child(3) {padding:5px 10px;}

    .usage-box:last-child {padding-bottom:0px;}

    .date-box-wrap {padding:10px 10px 0px;}

}
